# UPIPE_Acceptor.h File Reference

`#include "ace/UPIPE_Stream.h"`
`#include "ace/SPIPE_Acceptor.h"`
`#include "ace/Thread_Manager.h"`
`#include "ace/UPIPE_Acceptor.inl"`

Include dependency graph for UPIPE_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_UPIPE_Acceptor
| Defines the format and interface for the listener side of the ACE_UPIPE_Stream. More...

## Detailed Description

Id
  UPIPE_Acceptor.h,v 4.16 2005/10/28 23:55:10 ossama Exp

Author:
  Gerhard Lenzer

  Douglas C. Schmidt